body {background:black; font-family: Arial; font-size: 12px; color: white;}

a, a:link, a:visited, a:active {color: #fff200; text-decoration: none;}
a:hover {color: #fafcb5; }

#program_search_spinner{
	height: 20px;
}

.top-wrap {	background: #333; width: 100%; height: 30px; }
#top-menu {
	width: 1024px; 
	height: 30px; 
	margin: 0 auto; 
	color: white;
	text-transform: uppercase;
	font-weight: bold;
    font-size: 1.2em;
	}
	#top-menu .logo {float:left; margin-left: 31px; width: 150px; position: absolute; z-index: 10;}
	#top-menu p {margin: 0 0 0 189px; padding-top: 6px; float: left; }
	#top-menu span {color: #4085b9;}
	#top-menu ul {float:right; text-transform: none; margin: 5px 31px 0 0;}
	#top-menu ul li {list-style-type: none; display:inline; margin-right: 5x;}
	.login {margin-left: 20px;}

header {width: 960px; margin: 10px auto 5px auto; height: 20px; line-height: 30px;  }
	nav ul {margin: -5px 0 0 188px;}
	nav ul li {display:inline; font-size: 1.5em; margin-bottom: 10px; margin-right: 10px;}
	nav ul li:last-child {margin-right:0;}
	nav a {color: #ccc;}
	nav a:visited, a:active {color: #ccc;}
	nav a:hover {color: #4085b9;}
		.header-search { display: inline; float:right; }
		.header-search label{ margin-top: -6px; display: block; }
		.header-search .input_text_header {
			width: 150px;
			height: 20px; 
			background: #ced0d4; 
			border: none;
			padding: 0 5px;
			-moz-border-radius: 2px;
    		-webkit-border-radius: 2px;
    		-khtml-border-radius: 2px;
    		border-radius: 2px;
    		behavior: url(border-radius.htc);
    		border-radius: 2px; 
    		color: #707071;
    		position: relative;
			}
			
			.header-search .go-button {
	 			background: url(../img/send.png) no-repeat;
    			width: 31px;
    			height: 20px;
    			cursor:pointer;
    			margin-top: 7px;
    			}
    			

#wrap {
	width: 1200px; /* Ws 1200 */
	height: 830px; 
	margin: 0 auto; 
	background: url('../img/background.jpg') no-repeat; 
	background-position: center top;
	position: relative;
	top:0px;
	left:0px;
	z-index: 1;
	border: 1px solid black; 
	}
	
	/* shirts & design image rotator */ 
	#wrap .flexslider img {position: relative; z-index: 5;}
	
	.inner-wrap {width: 960px; margin:0 auto;}
	
	
	/*These over ride the Flexslider CSS */
	.flexslider {width: 960px;}
	.flexslider ul {width: 960px; margin-left: 0; position:relative;}
	.flexslider ul li{width: 960px;}
	.flex-control-nav {width: 100px; float:right; position: relative; z-index: 20; margin-top: -70px;}
	
#floating-banner {
	position:relative;
	z-index: 10;
	top:-80px;
	left:0px;
	background: url('../img/floating-banner-back.png') repeat-x; 
	height: 140px;
	width: 960px;
	}
	#floating-banner h1 {
		text-transform: uppercase; 
		font-weight: bold;
		margin: 0 0 0 10px; 
		width: 600px;
		font-size: 24px;
		}
	#floating-banner a, a:visited, a:active {color: #fff200;}
	#floating-banner a:hover {color: #fcffb8;}
	#floating-banner p {color:white; margin:0 10px 0 10px;}
	
	
.box {
	width: 312px; 
	height: 290px; 
	float:left; 
	margin-right: 12px;  
	margin-top: -130px; 
	background: url('../img/floating-banner-back.png');
	position:relative;
	}
.box p.floored{position:absolute; bottom:0;}
.box.right {margin-right: 0;}
.box h2 {font-size: 17px; text-align: center;}
.box h2, .box p {margin: 10px;}
.box p a {color: #fff200; font-size: 16px;}
.box p a:active {color: #fff200;}
.box p a:visited {color: #fff200;}
.box p a:hover {color:#fcffb8; text-decoration: underline;}

.box.stores {height: 450px; width: 468px;}
#sample-stores {margin-top: 80px;}
#sample-stores .midclear {margin-top: 610px;}
#sample-stores .midclear2 {margin-top: 1075px;}
#sample-stores .midclear3 {margin-top: 1550px;}
#sample-stores .signup {float:right;}

/* About Us page */
#timeline {background: url('../img/floating-banner-back.png'); width: 598px; margin:30px auto; text-align:center; padding-top: 19px; position: relative;}
	#timeline .extra-space{margin-top: 30px; margin-bottom: 0; }
  #timeline-sides{background: transparent; clear:none; clear:none; margin-top: 0px;}
	#timeline-right {
		float:right; 
		border: none;
		border-left: 1px white solid; 
		width:298px;
		text-align:left;
		}
		#timeline-right img { margin: 20px 0px 10px 15px;}
		#timeline-right span {
			font-weight: bold; 
			font-size: 16px; 
			float:right; 
			margin-top: -11px; 
			background: background: transparent;
			padding-left: 0px;
			margin-right: -34px;
			}
			
			.date-right{border-top: 1px solid white; margin-left: 0px; width:240px; margin-top: 30px; padding-left: 5px; }
		
	#timeline-left{
		float:left; 
		border: none; 
		width:298px;
		text-align:right;
		}
		#timeline-left img { margin-right: 20px;}
		#timeline-left span {
			font-weight: bold; 
			font-size: 16px; 
			float:left; 
			margin-top: -11px; 
			background: transparent; 
			margin-left: -40px; 
			padding-right: 5px;
			}
			
			.date-left{border-top: 1px solid white; width:235px; margin-top: 30px; padding-left: 5px; margin-left: 34px; text-align:left; float: right;}
				.date-left p { margin-top: 15px;}
	
	#summary {text-align: left; padding: 0; margin:0;}

	#summary img {display:block; margin-left: auto; margin-right: auto;}
	#summary p{width: 541px; display:block; margin-left: auto; margin-right: auto; text-align: justify;}


/* Shirts & Design page */
#shirts{background: url('../img/floating-banner-back.png'); width: 960px; margin: 30px auto;}
#shirts-left{width: 75%; float:left; clear:both; margin-left: 50px; margin-top: 50px;}
#shirts-left p {margin-bottom: 25px; margin-left: 0px;}
#shirts-right{float:right; margin-top:0px;}
#shirts-right a {cursor: pointer;}
#gecko-clear {}

#store-tease {border-top: 1px solid white; margin: 30px auto; width: 900px; padding-bottom: 50px;}
#shirts-left h1{ margin-left: 0px;}
	#store-tease p {width: 400px; float:left; margin-right: 15px;}
	#store-tease img {margin-right: 13px;
		-moz-box-shadow: 0 0 10px #5488c3;
		-webkit-box-shadow: 0 0 10px #5488c3;
		box-shadow: 0px 0px 10px #5488c3;
		filter:progid:DXImageTransform.Microsoft.Glow(Color=#5488c3,Strength=10);
	}
.sample-tease {width: 440px; float:right; margin-top: -40px; margin-left: 20px; }

/* Spirit Wear Program pages */

#programs {clear:both; margin-top: 80px;}
	.topclear {clear:both; margin-bottom: 150px;}
	.midclear {margin-top: 450px;}
	#programs .signup {float:right; margin-top: -30px;}
#store-tease-progams h1{ margin-top: 650px; border-top: 1px solid #ccc; padding-top: 20px;}

/* Quantity ordering page */
#quantity {background: url('../img/floating-banner-back.png'); width: 960px; margin: 0px auto;}
#quantity h1, h2 {margin-bottom: -5px;}
#quantity a, a:link, a:visited, a:active {color: #fff200; text-decoration: none;}
#quantity a:hover {text-decoration: underline;}
.quantity-left {float:left; width: 45%; clear:both;  margin-left: 10px; padding: 0 20px; margin-top: 60px;}
.quantity-right {float:right; width: 45%; margin-top: 50px;}
.quantity-right img {margin-bottom: 40px; display:block; margin-right: auto; margin-left:auto;}
	.quantity-banner {float:right; margin-top: -56px; position:relative; z-index: 100}
	.quantity-position {position: relative; z-index: 200;  margin-top: 0; float: left; padding-left:50px;}
	#or-divider {clear:both; }
	.or1 {border-top:2px solid white; margin-top: 20px; width: 190px; float: left;}
	.or2 {border-top:2px solid white; margin-top: 20px; width: 190px; float: left;}
	.or-text {float: left; font-size: 18px; font-weight: bold; position: relative; z-index: 200; top:7px; margin-left: 0px; background: transparent; padding: 3px;}

/* FAQ Page */

#faq { background: url('../img/floating-banner-back.png'); width: 960px; margin: 30px auto;}
#faq h1, h2 {margin-bottom: -5px;}
.faq-left {float:left; width: 90%; clear:both; margin-left: 0px;padding: 0 20px; margin-top: -100px;}
.faq-right {float:right; width: 30%;}
.faq-right img {margin-bottom: 40px; display:block; margin-right: auto; margin-left:auto;}
	#faq .banner {float:right; margin-top: 0px; position:relative; z-index: 100;}
	.faq-position {position: relative; z-index: 200;  margin-top: -1px; }
#faq-quote{text-align: center;}



/* Contact Us page */
#contact{ background: url('../img/floating-banner-back.png'); width: 960px; margin: 30px auto;}
	.contact-left {float:left; width: 180px; clear:both; margin-left: 10px; margin-top:50px;}
		.contact-left h1 {margin-bottom:0;}
		.contact-left h2 {margin: 0 0 0 5px; padding:0;}
		.contact-left p {margin-top:0; margin-left:5px;}
		.contact-left a {color: #fff200;}
		.contact-left a:hover {text-decoration: underline;}
	.contact-right {float:right; width: 750px;margin-top: 50px;}
	.contact-right p {margin-left: 0;}
	
	#blue84-contact {width: 700px;}
		.contact-right .left {float:left; width: 320px;}
		.contact-right .right{float:left; width: 320px;}

	#blue84-contact .input_text, textarea {
		height: 30px; 
		margin-bottom: 4px; 
		background: #ced0d4; 
		width: 310px; 
		border: none;
		-moz-border-radius: 2px;
    	-webkit-border-radius: 2px;
    	-khtml-border-radius: 2px;
    	border-radius: 2px;
    	behavior: url(border-radius.htc);
    	color: #707071;
		}
	#blue84-contact input value {color: #9e9fa0;}

	#blue84-contact textarea{height:120px; }
	
	#blue84-contact .submit-button { clear:both; margin-bottom: 100px; padding-top: 8px;}
	input .edit-button {
	 	background-image: url(../img/send.png);
    	background-repeat:no-repeat;
    	width: 62px;
    	height: 40px;
    	cursor:pointer;
    	}
    .formerror {color:red;}
#free-shirt{background: url('../img/floating-banner-back.png'); width: 960px; margin: 30px auto;}
	#free-shirt h1 {margin-top: 60px; margin-left: 20px;}
	#free-shirt p {margin-left: 20px;}
	#free-shirt ul {margin-left: 20px;}
	#free-shirt img {float:right;}
	
/* Program Search */
#program_search_results{
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute !important;
	width: 300px;
	background-color: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
 	behavior: url(border-radius.htc);
 	box-shadow: 0 1px 4px #ccc;
 	z-index: 1;
}
	#program_search_results a{ color: #222; display: block; }
	#program_search_results li{
		padding: 4px 12px;
	}
	#program_search_results li:hover, #program_search_results li.active{
		background-color: #ccc;
	}
		#program_search_results li img{
			margin-right: 10px;
		}